﻿body
{
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	font-family: "宋体";
	font-size: 14px;
}

*
{
	margin: 0px;
	padding: 0px;
}

a
{
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}

a:hover
{
	color: #ec3909;
}
li
{
	list-style: none;
}

img
{
	border: 0;
}

textarea:focus, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="button"], input[type="tel"], input[type="color"], .uneditable-input
{
	font-size: 16px;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="button"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
{
	border-color: rgba(82,168,236,0.8);
	outline: 0;
	margin: 0 auto;
}
